{
  "name": "ising-model",
  "version": "1.0.0",
  "description": "2D Ising Model",
  "main": "monte-carlo-ising.py",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/kaleb.trotter/ising-model-monte-carlo.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/kaleb.trotter/ising-model-monte-carlo/issues"
  },
  "homepage": "https://gitlab.com/kaleb.trotter/ising-model-monte-carlo#readme",
  "dependencies": {
    "electron": "^1.8.4",
    "orca": "^1.2.1"
  }
}
